<?php

/* Coneccion mysql*/
$hostname = "localhost";
$username = "tempdpe5_nicolas";
$password = "(Made7575)";
$dbname = "tempdpe5_mobile";
$mysql = mysqli_connect($hostname,$username,$password,$dbname);
if (mysqli_connect_errno()){
	printf("Connect failed: %s\n", mysqli_connect_error());
	exit();
}	
mysqli_set_charset($mysql , "utf8");


